» Ubuntu » Пакеты

Error

two or more packages specified (amor natty-updates)